
/* ------ SLICK ARROWS ------ */
.ambasador-main-wrap .ambasador-arrow {
	background: none!important;
	color: #003da5;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: normal;
    font-stretch: normal;
}

.ambasador-main-wrap .ambasador-arrow:hover {
	color: #64c020;
}


/* ------ AMBASADOR MAIN  ------ */
.ambasador-main-wrap {
		background-color: #f5f5f5;
}

.ambasador-main {
	position: relative;
	background-color: #f5f5f5;
	font-size: 1.1em;
}


/* ------ AMBASADOR TEXT  ------ */
.ambasador-text-wrap  {
	padding: 1em 1rem;
	padding-top: 3em;
	text-align: center;
}

.ambasador-title-wrap {
	max-width: 80%;
    margin: auto;
    position: relative;
}


.ambasador-title-wrap::before {
	content: '';
	display: block;
	color: #64c020;
	position: absolute;
	left: -1.2rem;
    bottom: -1rem;
    font-size: 3em;
    line-height: 0;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    background: url('../images/uvozovky-start.svg');
	background-position: center;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    
}

.ambasador-title-wrap::after {
	content: '';
	display: block;
	color: #64c020;
	position: absolute;
	right: -1.2rem;
    top: 0;
    font-size: 3em;
    line-height: 0;
    background: url('../images/uvozovky-end.svg');
	background-position: center;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    
}

.ambasador-text-title {
	font-size: 1.5em;
	text-transform: uppercase;
    font-weight: bold;
	margin-bottom: 0.2rem;
	
    font-family: 'Museo';
    font-weight: 900;
}

.ambasador-border {
	display: block;
	padding: 1em 0;
}

.ambasador-border::after {
	display: block;
	content: '';
	height: 1px;
	width: 50px;
	margin: auto;
	background-color: #003da5;
} 

.ambasador-text-name {
	    margin-bottom: 0.2rem;
}

.ambasador-text-position {
	color: #64c020;
}

.ambasador-bottom-wrap {
	max-width: 300px;
    margin: auto;
}


.ambasador-button {
	display: block;
}

.ambasador-button a {
	display: inline-block;
    margin: auto;
    margin-top: 2rem;
	margin-bottom: 1rem;
}


/* ------ AMBASADOR IMAGE  ------ */
.ambasador-img {
	height: 200px;
	position: relative;
	overflow: hidden;
}

.ambasador-img img {
	position: absolute;
    top: 0;
    bottom: 0;
    left: -1000%;
    right: -1000%;
    margin: auto;
    width: auto;
    height: 100%;
    max-width: none;
}

@media screen and (min-width: 700px)
{
	.ambasador-text-wrap {
		position: absolute;
	    z-index: 100;
	    max-width: 450px;
	    font-size: 0.8em;
		padding-top: 0;
		top: 50%;
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
    	transform: translateY(-50%);
	}
	
	.ambasador-img {
		min-height: 300px;
    	display: flex;
	}

	.ambasador-img img {
		position: relative;
		left: 55%;
		margin-left: 0!important;
	
	}
	
	.ambasador-main {
		padding-top: 1em;
	}
	
	.ambasador-main-wrap .ambasador-arrow {
		font-size: 4em;
	}
	
	.ambasador-button a {
		margin-bottom: 0;
	}
	
}

@media screen and (min-width: 900px)
{
	.ambasador-img img {
		margin-left: 0!important;
	}
	
	.ambasador-img {
		height: 330px;
	}
	
	.ambasador-text-wrap {
		left: 50%;
		margin-left: -390px;
		padding: 0;
	}
	
	.ambasador-title-wrap::before,
	.ambasador-title-wrap::after {
		width: 30px;
    	height: 30px;
	}
	
	.ambasador-title-wrap::before {
		bottom: -30px;
	}
	
	.ambasador-title-wrap::after {
		top: -30px;
	}
}

@media screen and (min-width: 1060px)
{
	.ambasador-text-wrap {
		font-size: 1em;
	    max-height: 80%;
	}
	
	.ambasador-main {
	}	
	.ambasador-button a {
		font-size: 0.8rem;
	}
	
	.ambasador-text-title {
		font-size: 1.9em;
	}
	
	.ambasador-main-wrap .ambasador-arrow {
		font-size: 7em;
	}
	

}

@media screen and (min-width: 1160px)
{
	.ambasador-main-wrap .ambasador-arrow.slick-next {
		right: 3rem;
	}
	
	.ambasador-main-wrap .ambasador-arrow.slick-prev {
		left: 3rem;
	}
}

@media screen and (min-width: 1400px)
{
	.ambasador-main {
		padding-top: 3em;
	}
	
	.ambasador-img {
		height: auto;
	}
	
	.ambasador-text-wrap {
		font-size: 1.2em;
	}

	.ambasador-text-wrap {
	  	margin-left: -590px;
    	max-width: 700px;
	}
	
	.ambasador-text-subtitle {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	
	.ambasador-border {
		padding: 2em 0;
	}
	
	.ambasador-text-title {
		font-size: 2.3em;
	}
	
	.ambasador-bottom-wrap {
		max-width: 400px;
	}
	
	.ambasador-button a {
		margin-top: 5rem;
	}
	
	.ambasador-main-wrap .ambasador-arrow.slick-next {
		right: 5%;
	}
	
	.ambasador-main-wrap .ambasador-arrow.slick-prev {
		left: 5%;
	}
	
}

@media screen and (min-width: 1600px)
{
	
	.ambasador-text-wrap {
		top: inherit;
	    -ms-transform: none;
	    -webkit-transform: none;
    	transform: none;
    	bottom: 4rem;
	}
	
	.ambasador-text-wrap {
	    margin-left: -550px;
	}
}

